{
  "row_id": 1807,
  "query": "TRENDS JUNIOR Clothing Shop Bangalore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bae168857220f99:0xf1762bfcb94b73fb",
      "address": "Prestige INR, 167, Commercial Street, Tasker Town, Shivaji Nagar, Bengaluru, Karnataka 560001",
      "rating": 3.9,
      "reviews_count": 2842,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-commercial-street-bengaluru",
      "phone": "08025586901",
      "thumbnail": null,
      "latitude": 12.9820163,
      "longitude": 77.60901779999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae168857220f99:0xf1762bfcb94b73fb!8m2!3d12.9820163!4d77.6090178!16s%2Fg%2F12612cy1p!19sChIJmQ8iV4gWrjsR-3NLufwrdvE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3bae15c7c3d7b001:0x6f7f8e9a9247a508",
      "address": "50, Puttenahalli Rd, Puttenahalli, Phase 7, J. P. Nagar, Bengaluru, Karnataka 560078",
      "rating": 4.3,
      "reviews_count": 149,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-jp-nagar-bengaluru",
      "phone": "08217579521",
      "thumbnail": null,
      "latitude": 12.892413999999999,
      "longitude": 77.58173029999999,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3bae15c7c3d7b001:0x6f7f8e9a9247a508!8m2!3d12.892414!4d77.5817303!16s%2Fg%2F11ry790t9g!19sChIJAbDXw8cVrjsRCKVHkpqOf28?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3bae1517db27825b:0xb80f8e397b925773",
      "address": "No 1001, Vijaya Bank Colony, Bilekhalli, Behind IIMB, Bengaluru, Karnataka 560076",
      "rating": 4,
      "reviews_count": 225,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-vijaya-bank-colony-bangalore",
      "phone": "09353184042",
      "thumbnail": null,
      "latitude": 12.920816199999999,
      "longitude": 77.6126585,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3bae1517db27825b:0xb80f8e397b925773!8m2!3d12.9208162!4d77.6126585!16s%2Fg%2F11lgslkhnj!19sChIJW4In2xcVrjsRc1eSezmOD7g?authuser=0&hl=en&rclk=1"
    }
  ]
}